.container {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;

    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
.header {
    margin-top: 55px;
}

.link {
    font-size: 80px;
    line-height: 94px;
    text-decoration: none;

    color: #000000;
}

span {
    color: #4BCAFF;
}

.menu {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 72px;
    margin-top: 35px;

    background: #35444F;
}

.menu-link {
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;

    padding: 22px 43px;
    border-left: 1px solid #FFFFFF;
    color: #FFFFFF;
}

.menu-link:last-child {
    border-right: 1px solid #FFFFFF;
}

.menu-link:hover {
    background: #222F3A;
    transition: .3s
}

.main {
    display: flex;
    justify-content: space-between;
    margin-top: 48px;
    flex-wrap: wrap;
}

.nav {
    display: flex;
    flex-direction: column;
    justify-content: space-around;

    width: 344px;
    height: 400px;
    border: 1px solid #000000;
}

.nav-link {
    font-size: 27px;
    line-height: 27px;
    text-decoration: none;

    padding: 26px 44px;
    color: #495863;
}

.nav-link:hover {
    text-align: center;
    background: #DBDBDB;
    transition: .3s;
}

.image {
    display: flex;
    justify-content: center;
    align-items: center;

    width: 885px;
    height: 530px;
    border: 1px solid #000000;
}

.img {
    width: 320px;
    height: 380px;
    transition: transform 0.5s;
}

.img:hover {
    transform: scale(1.1);
}

.intro {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.text {
    width: 887px;
    font-size: 18px;
    line-height: 24px;
    margin-top: 35px;
}

.footer {
    display: flex;
    justify-content: space-around;
    align-items: center;

    height: 70px;
    margin-top: 54px;
    margin-bottom: 30px;

    background: rgba(99, 105, 110, 0.48);
}

.nav-footer {
    width: 875px;
    display: flex;
    justify-content: space-between;
}

.nav-link-footer {
    padding: 13px 0;
    font-size: 28px;
    line-height: 28px;
    text-decoration: none;

    color: #0C1927;
}

.nav-link-footer:hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
    transition: .3s 
}

.copyright {
    font-size: 24px;
    line-height: 24px;
}